@charset "UTF-8";
/* CSS Document */
.mt-50 {
	margin-top: 7rem;
}
@media (max-width: 1199.98px) {
	.mt-50 {
		margin-top: 1rem;
	}
}
header {
	position: relative;
}
header img {
	width: 100%;
	z-index: 1;
}
header .cha_lang {
	position: absolute;
	top: 5%;
	right: 5%;
	z-index: 99999;
}
.en {
	display: none;
}
header h2 {
	position: absolute;
	top:21%;
	left: 8rem;
	font-size: 45px;
	font-family: "ten-mincho",serif;
	z-index: 9999;
	line-height: 1.7;
	background-color: rgba(255,255,255,0.4);
	padding: 1rem;
	border-radius: 1rem;
	color: #595857;

}
header h1 {
	position: absolute;
	bottom:1rem;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 45px;
	font-weight: 400;
	font-family: "ten-mincho",serif;
	font-weight: 400;
	z-index: 9999;
	color: #595857;
	text-align: center;
	background-color: rgba(255,255,255,0.8);
	padding: 0.5rem 1rem 1rem;
	border-radius: 1rem;
	display: inline-block;
}
header h1 small {
	font-size: 26px;
}
header h1 span {
	font-size: 38px;
}
@media (min-width: 768px) and (max-width: 1199.98px) {
	header h2 {
		top:5%;
		left: 8rem;
		font-size: 36px;
		line-height: 1.5;
	}
	header h1 {
		bottom:1rem;
		font-size: 48px;
	}
	header h1 small {
		font-size: 24px;
	}
	header h1 span {
		font-size: 32px;
	}
	header .en h2 {
		left: 6rem;
		font-size: 32px;
		line-height: 1.5;
	}
	header .en h1 {
		bottom:0;
		font-size: 36px;
	}
	header .en h1 small {
		font-size: 21px;
	}
	header .en h1 span {
		font-size: 28px;
	}
}
@media (min-width: 576px) and (max-width: 767.98px) {
	header h2 {
		top:0;
		left: 6rem;
		font-size: 32px;
		line-height: 1.5;
	}
	header h1 {
		bottom:0;
		font-size: 36px;
	}
	header h1 small {
		font-size: 21px;
	}
	header h1 span {
		font-size: 28px;
	}
	header .en h2 {
		top:0;
		left: 6rem;
		font-size: 24px;
		line-height: 1.5;
	}
	header .en h1 {
		bottom:0;
		font-size: 36px;
	}
	header .en h1 small {
		font-size: 21px;
	}
	header .en h1 span {
		font-size: 28px;
	}
}
@media (max-width: 575.98px) {
	header h2 {
		top:0;
		left: 3rem;
		font-size: 21px;
		line-height: 1.5;
		padding: 0.2rem 0.5rem;
	}
	header h1 {
		bottom:0;
		font-size: 24px;
		padding: 0.2rem 0.2rem 0.5rem;
	}
	header h1 small {
		font-size: 14px;
	}
	header h1 span {
		font-size: 18px;
	}
	header .en h2 {
		top:0;
		left: 3rem;
		font-size: 14px;
		line-height: 1.5;
		padding: 0.2rem 0.5rem;
	}
	header .en h1 {
		bottom:0;
		font-size: 18px;
		padding: 0.2rem 0.2rem 0.5rem;
	}
	header .en h1 small {
		font-size: 12px;
	}
	header .en h1 span {
		font-size: 14px;
	}

}
.news_block {
	padding: 2rem 1rem;
	background-color: #efefef;
	border-radius: 0.3rem;
}
h2 {
	font-family: "dnp-shuei-shogomincho-std",sans-serif;
	font-weight: 700;
	font-size: 36px;
}
h2 span {
	font-size: 30px;
}
h3 {
	font-size: 35px;
	font-family: "ten-mincho",serif;
	font-weight: 400;
}
p {
	font-size: 18px;
	font-family: "ten-mincho",serif;
	font-weight: 400;
	line-height: 1.7;
}
p.lead {
	font-size: 24px;
}
dl {
	font-size: 18px;
	font-family: "ten-mincho",serif;
	font-weight: 400;
	line-height: 1.7;
	margin: auto;
	width: 420px;
}
dl dt {
	float: left;
	width: 3em;
	font-weight: normal;
}
dl dd {
	margin-left: 3em;
}
.btn-success {
	color: #fff;
	background-color: #82ae46;
	border-color: #82ae46;
	padding: 0.5rem 3rem;
}
.btn-light {
	color: #212529;
	background-color: #f8fbf8;
	border-color: #aaa;
	padding: 0.5rem 2.7rem;
}

.btn-info {
	padding: 0.5rem 2.7rem;
}


@media (max-width: 991.98px) {
	h2 {
		font-size: 24px;
	}
	h2 span {
		font-size: 18px;
	}
	h3 {
		font-size: 21px;
	}
	p {
		font-size: 14px;
		line-height: 1.2;
	}
	p.lead {
		font-size: 18px;
	}
	dl {
		font-size: 14px;
		line-height: 1.2;
		width: 100%;
	}
	.btn-success {
	color: #fff;
	background-color: #82ae46;
	border-color: #82ae46;
	padding: 0.5rem 1rem;
		font-size: 12px;
}
.btn-light {
	color: #212529;
	background-color: #f8fbf8;
	border-color: #aaa;
	padding: 0.5rem 0.7rem;
	font-size: 12px
}
}
footer {
	background: #000;
	padding: 3rem 0 0;
	text-align: center;
}
footer p {
	font-size: 12px;
	color: #fff;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

/* 上書きCSS Document */

ul,li{
	font-family: "ten-mincho",serif;
	text-align: left;
}

.news_block {
	border-radius: 0.3rem;
	background-color: rgba(145, 141, 64,0.1);
}

/*保留
.news_block2{
	padding: 2rem 1rem;
	background-color: #ffffff;
	border-radius: 0.3rem;
	border:solid 1px #f4f3ec;
}

.news_block2 p{
	text-align: center;
}
*/
.news_block_article{
	padding: 2rem 2rem;
	background-color: #ffffff;
	border-radius: 0.3rem;
	border: dotted thin olive;
}

.news_block_article p{
	text-align: left;
}

.container img{
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
filter: gray;
-webkit-filter: grayscale(100%);
}
img:hover {
filter: none;
-webkit-filter: grayscale(0%);
}

.cha_lang{
	display: none;
}

header h2 {
	border-radius: 0rem;
	text-decoration: none
}

header a {
	text-decoration: none
}

header h1 {
	border-radius: 0rem;
}

a:link { color:#595857; text-decoration:none }
a:visited { color:#595857; text-decoration:none }
a:hover { color:darkolivegreen; text-decoration:none }
a:active { color:#595857; text-decoration:none }

.dt4em dt{
	width: 4em;
	text-align: right;
}

.dt4em dd {
	margin-left: 4em;
}

.news_block_2 {
	padding: 2rem 2rem;
	background-color:rgba(145, 141, 64,0.1);
	border-radius: 0.3rem;
}





